/*Menu Setup*/
div#furnitureMenuLinksCon.active,
div#projectsMenuLinksCon.active,
div#kahrsMenuLinksCon.active,
div#aboutMenuLinksCon.active,
div#wayaMenuLinksCon.active,
div#zeroMenuLinksCon.active{
	display: block;
}

div#wayaMenuLinksBG.active,
div#zeroMenuLinksBG.active{
	display: block;
}

div#zeroWasteMenuText.disabled,
div#zeroWasteMenuNav.disabled{
	display: none;
}

div#menuContactsCon.disabled,
div#menuAddLinksCon.disabled{
	display: none;
}

/*Image Setup*/
#ourstoryMenuBG{
	background-image: url("../sources/about/ourstory/menuCover.jpg");
}
#whatwedoMenuBG{
	background-image: url("../sources/about/whatwedo/menuCover.jpg");
}
#pressMenuBG{
	background-image: url("../sources/about/press/menuCover.jpg");
}

#portfolioMenuBG{
	background-image: url("../sources/furniture/portfolio/cover.jpg");
}
#chairsMenuBG{
	background-image: url("../sources/furniture/chairs/diningChair/elgon1_1.jpg");
}
#tablesMenuBG{
	background-image: url("../sources/furniture/tables/menuCover.jpg");
}
#storageMenuBG{
	background-image: url("../sources/furniture/storage/cover.jpg");
}
#decorMenuBG{
	background-image: url("../sources/furniture/decor/smallLamu.jpg");
}

#uaMenuBG, .uaMenuBG{
	background-image: url("../sources/projects/uaHouse/3_2.jpg");
}
#tupendaneMenuBG, .tupendaneMenuBG{
	background-image: url("../sources/projects/tupendaneHouse/menuCover.jpg");
}
#airkenyaMenuBG, .airkenyaMenuBG{
	background-image: url("../sources/projects/airKenya/cover.jpg");
}
#ankolekitiMenuBG, .ankolekitiMenuBG{
	background-image: url("../sources/projects/ankoleGrillKitisuru/menuCover.jpg");
}
#lakeviewMenuBG, .lakeviewMenuBG{
	background-image: url("../sources/projects/lakeview/cover.jpg");
}
#osiruaMenuBG, .osiruaMenuBG{
	background-image: url("../sources/projects/osirua/cover.jpg");
}
#thigiriMenuBG, .thigiriMenuBG{
	background-image: url("../sources/projects/thigiriRidge/cover.jpg");
}
#matsaertsMenuBG, .matsaertsMenuBG{
	background-image: url("../sources/projects/matsaertResidence/3.jpg");
}
#mryaoMenuBG, .mryaoMenuBG{
	background-image: url("../sources/projects/mrYao/14.jpg");
}
#safaritrailsMenuBG, .safaritrailsMenuBG{
	background-image: url("../sources/projects/safariTrails/cover.jpg");
}
#utuloungeMenuBG, .utuloungeMenuBG{
	background-image: url("../sources/projects/utuLounge/cover.jpg");
}
#kafeutuMenuBG, .kafeutuMenuBG{
	background-image: url("../sources/projects/kafeUtu/7.jpg");
}
#kokoMenuBG, .kokoMenuBG{
	background-image: url("../sources/projects/kafeKoko/koko9.jpg");
}
#jethwaMenuBG, .jethwaMenuBG{
	background-image: url("../sources/projects/jethwaResidence/jethwaCover.jpg");
}
#ramjiMenuBG, .ramjiMenuBG{
	background-image: url("../sources/projects/ramjiResidence/11.jpg");
}
#ankolekiliMenuBG, .ankolekiliMenuBG{
	background-image: url("../sources/projects/ankoleGrillKilimani/ankole19.jpg");
}
#angamaMaraMenuBG, .angamaMaraMenuBG{
	background-image: url("../sources/projects/angamaMara/3.jpg");
}

#wayaMenuBG{
	background-image: url("../sources/waya/artists/working.jpg");
}
#wayabugMenuBG{
	background-image: url("../sources/waya/TheBug/TheBug2_3.jpg");
}
#wayalandyMenuBG{
	background-image: url("../sources/waya/TheLandy/TheLandy8_3.jpg");
}
#wayahightailMenuBG{
	background-image: url("../sources/waya/TheHightail/TheHightail2_4.jpg");
}
#wayasafariMenuBG{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser2_4.jpg");
}
#wayamorrisMenuBG{
	background-image: url("../sources/waya/TheMorris/Morris1_4.jpg");
}
#wayamambaMenuBG{
	background-image: url("../sources/waya/Mamba/Mamba4_2.jpg");
}
#wayasimbaMenuBG{
	background-image: url("../sources/waya/Simba/Simba1_5.jpg");
}
#wayandegeMenuBG{
	background-image: url("../sources/waya/Ndege/Ndege1_3.jpg");
}
#wayandegendogoMenuBG{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo1_4.jpg");
}
#wayapikipikiMenuBG{
	background-image: url("../sources/waya/Pikipiki/Piki2_3.jpg");
}
#wayawanyamaMenuBG{
	background-image: url("../sources/waya/Wanyama/Twiga4_5.jpg");
}
#wayaloriMenuBG{
	background-image: url("../sources/waya/Lori/Mchanganyiko1_5.jpg");
}
#wayashadesMenuBG{
	background-image: url("../sources/waya/Lampshades/SSV_6.jpg");
}

#kahrsMenuBG{
	background-image: url("../sources/kahrs/menuCover.jpg");
}
#kahrsportMenuBG{
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa4.jpg");
}
#kahrsfloorsMenuBG{
	background-image: url("../sources/kahrs/woodfloors/oak-urban-brown/1.jpg");
	background-position: center bottom;
}
#kahrsconstMenuBG{
	background-image: url("../sources/kahrs/construction/lamella.jpg");
}
#kahrsdesignMenuBG{
	background-image: url("../sources/kahrs/designguide/menuCover.jpg");
}
#kahrsLVTMenuBG{
	background-image: url("../sources/kahrs/luxurytiles/menuCover.jpg");
}
#kahrssustMenuBG{
	background-image: url("../sources/kahrs/sustainability/menuCover.jpg");
}
